• 4

9/19 開始 Line已經不支援 Android 4.0.2 以前的手機了

請問root 後如何避開 權限禁止讀取
謝謝 !!

NOYL2002 wrote:
請問root 後如...(恕刪)


你好像不懂我在說什麼 我沒有避開 我是"阻止"它跳出更新訊息

月劫 wrote:
你好像不懂我在說什...(恕刪)


所以在root後是如何阻止強制更新??


oxy wrote:
所以在root後是...(恕刪)


已私訊~
月劫 wrote:
偷偷告訴你 有roo...(恕刪)


那個,請問,權限禁止讀取要裝什麼才能有效果?也麻煩教教我好不好?感恩不盡

hx191a1234 wrote:
那個,請問,權限禁...(恕刪)


re管理器 or es管理器之類的
月劫 wrote:
re管理器 or e...(恕刪)


我大蓋瞭解了,您是說用es檔案瀏覽器修改他的權限嗎?

能截圖來看看您權限怎麼設置的呢
現在新的低階手機也不貴,速度也比較快
而且新的Android安全性也比較高
APP限縮系統版本,維護比較省事,也可以利用新系統特色加快支援新功能的腳步
手上還在用舊手機....資源有限,
看新版的一堆怪東西很鳥
那個,請問,權限禁止讀取要裝什麼才能有效果?也麻煩教教我好不好?感恩不盡
月劫 wrote:
你好像不懂我在說什麼...(恕刪)

我是真的不懂
可以教我我嗎?
  • 4
評分
複製連結